Subject: Re: [jboske] Re: xoi'a

From: [email-masked]
Date: Mon, 7 Oct 2002 15:52:47 EDT

In a message dated 10/7/2002 10:46:29 AM Central Daylight Time, 
[email-masked] writes:

<<
> You understand me right. (This, encouragingly, is happening more and
> more often. I don't know what I've done to deserve such a happy change
> in fortunes!)
>>
If you mean "understand," either your are getting better at writing or I am 
getting used to reading your stuff. If you mean "agree," then I am not sure 
we do yet.